---
title: Projects
main_menu: true
content_template: templates/concept
weight: 80
---

{{% capture overview %}}

The Concepts section helps you learn about the parts of the Kubernetes system and the abstractions Kubernetes uses to represent your {{< glossary_tooltip text="cluster" term_id="cluster" length="all" >}}, and helps you obtain a deeper understanding of how Kubernetes works.

{{% /capture %}}

{{% capture body %}}

projects~
{{% /capture %}}
